Downgrading 10.3 o3ds - safe to click 'downgrade'?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Francesca, Jan 23, 2016.

  1. Francesca
    OP

    Francesca GBAtemp Regular

    Member
    189
    10
    Mar 17, 2015
    Armenia
    I'm following this tutorial here -
    http://wololo.net/2016/01/04/3ds-system-software-downgrade-tutorial/

    ...and it says that I should face the following screen when downgrading:

    [​IMG]

    Instead I see the following when I select sysupdater after doing the theme menu cancel/reboot with the L-trigger:

    sysUpdater 0.4.2b profi200

    (a) update
    (y) downgrade
    (b) exit

    Use the HOME button if you run the CIA version. If you started the update you can't abort it!

    (red text)IMPORTANT: Don't run this in sysNAND Gateway mode or it will brick!


    So the message is different, as is the warning. The #1-8 are all missing.

    Shall I hit downgrade or did anything go wrong at some point? I believe I followed the tutorial word-to-word.
     


  2. iAqua

    iAqua Shadow of Dark.

    Member
    GBAtemp Patron
    iAqua is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    2,613
    2,027
    Dec 7, 2015
    Canada
    Get safesysupdater. The process is the same.
     
  3. The Minish LAN

    The Minish LAN hi

    Member
    485
    547
    Sep 9, 2015
    discord
    Last edited by The Minish LAN, Jan 23, 2016
  4. Francesca
    OP

    Francesca GBAtemp Regular

    Member
    189
    10
    Mar 17, 2015
    Armenia
    https://gbatemp.net/threads/wip-safesysupdater.409392/
    Which of the two files here do I want?

    Also, I was impatient and hit 'downgrade'. This was the message:

    fsException:
    fs:cpp:402:Result: 0xc8804478
    Failed to open the directory!
    Did you store the update files in '/updates'?


    Back to checking my SD card I guess...
     
  5. The Minish LAN

    The Minish LAN hi

    Member
    485
    547
    Sep 9, 2015
    discord
    Last edited by The Minish LAN, Jan 23, 2016
  6. Francesca
    OP

    Francesca GBAtemp Regular

    Member
    189
    10
    Mar 17, 2015
    Armenia
    Thanks.

    And it turns out I forgot to leave the updates folder on the root of the card! Doing everything again!

    — Posts automatically merged - Please don't double post! —

    LATER

    Umm, what do I do with the safe sysupdater file? Place it in the sysupdater folder? Replace something else with it? Basically, what do I change about the instructions I've been following?

    — Posts automatically merged - Please don't double post! —

    LATER2

    Put the safe sysupdater into the same folder with the regular one, not renaming it or anything. Repeated the previous steps until choosing sysupdater from the homebrew menu. It froze. Nothing seems bricked though! Do I try again? Change something in the sysupdater folder?

    — Posts automatically merged - Please don't double post! —

    LATER3

    Okay, I'm again looking at the same text I quoted in the first post. I have no idea if it's the safe sysupdater (both are in the same folder), so shall I click 'downgrade' now?

    — Posts automatically merged - Please don't double post! —

    Help guys, what do?
     
  7. Patxinco

    Patxinco Riding a Shooting Star

    Member
    650
    222
    Apr 18, 2011
    You must put safesysupdater in a folder with the same name for it to show in the homebrew launcher, you're launching normal sysupdater
     
  8. Francesca
    OP

    Francesca GBAtemp Regular

    Member
    189
    10
    Mar 17, 2015
    Armenia
    Finally, thank you!

    Do I need to find a "sysUpdater.smdh" file somewhere to put in the same folder?
     
  9. Bros.Life

    Bros.Life GBAtemp Regular

    Member
    181
    20
    Apr 12, 2015
    United States
    Dude, just put the SafeSysUpdate files in a folder called SafeSysUpdate inside of your 3ds folder, is the same folder where are your others homebrew apps. When you launch the homebrew you should see a new app called SafeSysUpdate.
     
  10. Francesca
    OP

    Francesca GBAtemp Regular

    Member
    189
    10
    Mar 17, 2015
    Armenia
    When you say "files", you mean SafeSysUpdater.3dsx and... what else exactly?
     
  11. Patxinco

    Patxinco Riding a Shooting Star

    Member
    650
    222
    Apr 18, 2011
    from what i know, there's no smdh for this version, so no
    Is clearly a woman, dude ;)
     
  12. Francesca
    OP

    Francesca GBAtemp Regular

    Member
    189
    10
    Mar 17, 2015
    Armenia
    So just put the one SafeSysUpdater.3dsx file into the folder named 'SafeSysUpdater' in the '3ds' folder, and that's it? Is it okay to repeat the regular sysupdater folder there too, or do I delete it?
     
  13. Bros.Life

    Bros.Life GBAtemp Regular

    Member
    181
    20
    Apr 12, 2015
    United States
    Some homebrew apps have more than on file (.3dsx, .smdh). But it seems SafeSysUpdate doesn't have. So, just put the .3dsx file in the folder. Sorry for the misunderstanding.

    haha, yes! I didn't notice that. My apologies.
     
  14. mashers

    mashers Stubborn ape

    Member
    3,837
    5,153
    Jun 10, 2015
    Kongo Jungle
    Yes. But just safesysupdater.

    SD:3ds/safesysupdater/safesysupdater.3dsx

    Then run homebrew launcher and run safesysupdater.
     
  15. Bros.Life

    Bros.Life GBAtemp Regular

    Member
    181
    20
    Apr 12, 2015
    United States
    You can delete the SysUpdate folder if you want, you're not going to use it. Just keep the SafeSysUpdate instead.
     
  16. Francesca
    OP

    Francesca GBAtemp Regular

    Member
    189
    10
    Mar 17, 2015
    Armenia
    Okay, so I hit Downgrade in safesysupdater and now I'm looking at double black screens, the upper one with a tiny pink bar in the corner of the left screen?

    Turn off the console and restart? Wait?

    — Posts automatically merged - Please don't double post! —

    When checking update integrity, it gives me a FAIL message on the first cia file...

    Did I get the wrong files from that one iso site or what?

    — Posts automatically merged - Please don't double post! —

    [​IMG]

    [​IMG]

    I get a fail on the very first cia file... And if you look at my updates folder, you'll see that the ones I have are different (9.2. EUR).

    Does safesysupdater only check correctly for NTSC consoles? Do I still want to use it as a PAL gamer?
     
  17. Bros.Life

    Bros.Life GBAtemp Regular

    Member
    181
    20
    Apr 12, 2015
    United States
    It might be that. SafeSysUpdate will just make the downgrade if the CIA files match.

    Try to download again and make sure you're getting the right 9.2 firmware for your 3DS version and region.

    Also, have you formatted your SD card or your system? I'm not sure if make difference, but before I do my downgrade I did that and I got a successful one in my first attempt. And also, you just have one shot to do it. So, make sure everything is right.
     
  18. Francesca
    OP

    Francesca GBAtemp Regular

    Member
    189
    10
    Mar 17, 2015
    Armenia
    The zip file was called "9.2.0-20E(no.mset-twl-wlist-agb)" after I googled "MSET 4.X & 6.X backups, Browser backups, Update packs (All Regions)" (suggested on some old topic on reddit since nothing else would generate the right results on that one iso site.

    Does the gibberish in the brackets indicate that it's missing some files? Why share such a file then?

    And no, I haven't formated my card. I actually can't figure out how backup my sysnand on this console (this wasn't a problem when I patched my other 4.5 console with CFW).
     
  19. Bros.Life

    Bros.Life GBAtemp Regular

    Member
    181
    20
    Apr 12, 2015
    United States
    I'm not sure about your zip file. Try checking the MD5 hash by yourself and see if matches.

    Unfortunately, I don't know how to make a backup either. I've lost all my stuff when I formatted. Maybe someone here can help you about that.
     
  20. wurstpistole

    wurstpistole N3DS B9S

    Member
    2,530
    911
    Nov 19, 2015
    Gambia, The
    That's not the correct archive. Search for update packs on that iso site and you'll find the thread. Then get the 9.2.0-20E package for old 3ds. It's written in bold letters.